/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.2
*/

 
/* =Theme customizations
------------------------------------------------------- */
.quotebutton a {
    border-radius: 3px;    
    font-weight: 700 !important;
    font-style: normal;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    text-decoration: none;    
    padding: 1em 0.5em !important;
    display: block;
    background-color: #EA5E24;
    color: #fff;
    font-size: 13px;
}
#et-info-phone {
   
    line-height: 2.5em!important;
    color: #EA5E24;
    margin-left: 11px;
    /* font-family: europa; */
    font-size: 18px;
}
#footer-info {
    float: none;
        text-align: center;
  
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-decoration: none;
    color: rgba(255,255,255,.8);
	padding-top:40px;
}
.et-social-icons
{
	float:none;
	text-align:center;
	padding-top: 30px;
    padding-bottom: 50px;
}
.et-social-icons li
{
	    margin-left: 10px;
}
#footer-bottom .et-social-icon a {
    font-size: 15px;
    color: #fff;
}
#top-menu li {   
    padding-right: 10px;
    font-size: 13px;
}
ul#top-menu li a {
    padding-right: 20px !important;
}
.et_pb_posts .et_pb_post a img, 
    .archive .et_pb_post a img, 
    .search .et_pb_post a img {
            max-width: 300px!important;
            float: right;
            padding-right: 20px;}
.et_pb_post .post-meta
{
	text-align:left;
}
 .customblogpost
{
	float:left;
	width:70%;
}
.hs-blog-social-share
{	
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    height: 50px;
}
.custom_blog
{
    border-bottom: 3px solid #cccccc!important;
    padding: 0 0 20px;
    margin: 0 0 20px;
}
    @media only screen and (max-width: 980px) {
        .et_pb_posts .et_pb_post a img, 
        .archive .et_pb_post a img, 
        .search .et_pb_post a img{
            float:none;
            max-width: 250px!important;}}

@media only screen and (min-width: 981px)
{
#logo {
    max-height: 54% !important;
}
}
ul.sub-menu li a {
    padding: 1px 0 !important;
    font-size: 13px !important;
}

.et-fixed-header a span {
    font-size: 40px;
}
#top-menu li li a {
    width: 269px;
}
.nav li ul {
    
    width: 285px;
}

/* vinod  */
#back_blue_img:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(31,101,148,0.2);
}
@media (min-width: 981px) {
	.et_pb_column_3_4 .et_pb_gutters4.et_pb_row_inner .et_pb_column_4_4 .et_pb_grid_item, .et_pb_column_3_4 .et_pb_gutters4.et_pb_row_inner .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_column_3_4 .et_pb_gutters4.et_pb_row_inner .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_widget {
    margin-bottom: 20px;
}


.et_pb_gutters3 .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_pb_gutters3 .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_pb_gutters3 .et_pb_column_3_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_widget {
    width: 31.353%;
    margin-right: 18px;
}
	#pop_pop .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget {
    width: 24%;
    margin: 0 1.2% 1.2% 0;
}
	.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
    width: 33%;
    padding: 17px !important;
}
.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    width: 25%;
    padding: 17px;
}

.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 0;
}
.et_pb_gutters3 .et_pb_column_1_2, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {
    width: 50%;
    padding: 20px;
}
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 0;
}
}
.et-pb-controllers .et-pb-active-control {
    background-color: #000;
}
.et-pb-controllers a {
    background-color: red;
}
header#main-header {
    background: #014a7a;
}
header#main-header a {
    color: #fff;
}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: #014a7a !important;
}
.et-fixed-header ul#top-menu li a {
    color: #ffff !important;
}
.shedtypes {
    height: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.shedtypes:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(48,57,64,.49);
    width: 100%;
    height: 100%;
}

.shedtypes {
    position: relative;
    line-height: 25px;
}
.et_section_regular .bottonlink a:hover {
    color: #000 !important;
    transition: all 0.5s ease!important;
}

	#thanku_banner {
position: relative;
/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.2
*/

 
/* =Theme customizations
------------------------------------------------------- */
.quotebutton a {
    border-radius: 3px;    
    font-weight: 700 !important;
    font-style: normal;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    text-decoration: none;    
    padding: 1em 0.5em !important;
    display: block;
    background-color: #EA5E24;
    color: #fff;
    font-size: 13px;
}
#et-info-phone {
   
    line-height: 2.5em!important;
    color: #EA5E24;
    margin-left: 11px;
    /* font-family: europa; */
    font-size: 18px;
}
#footer-info {
    float: none;
        text-align: center;
  
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-decoration: none;
    color: rgba(255,255,255,.8);
	padding-top:40px;
}
.et-social-icons
{
	float:none;
	text-align:center;
	padding-top: 30px;
    padding-bottom: 50px;
}
.et-social-icons li
{
	    margin-left: 10px;
}
#footer-bottom .et-social-icon a {
    font-size: 15px;
    color: #fff;
}
#top-menu li {   
   
    font-size: 13px;
}
.et_pb_posts .et_pb_post a img, 
    .archive .et_pb_post a img, 
    .search .et_pb_post a img {
            max-width: 300px!important;
            float: right;
            padding-right: 20px;}
.et_pb_post .post-meta
{
	text-align:left;
}
 .customblogpost
{
	float:left;
	width:70%;
}
.hs-blog-social-share
{	
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    height: 50px;
}
.custom_blog
{
    border-bottom: 3px solid #cccccc!important;
    padding: 0 0 20px;
    margin: 0 0 20px;
}
    @media only screen and (max-width: 980px) {
        .et_pb_posts .et_pb_post a img, 
        .archive .et_pb_post a img, 
        .search .et_pb_post a img{
            float:none;
            max-width: 250px!important;}}

@media only screen and (min-width: 981px)
{
#logo {
    max-height: 54% !important;
}
}
ul.sub-menu li a {
    padding: 1px 0 !important;
    font-size: 13px !important;
}





/* vinod  */
#back_blue_img:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(31,101,148,0.2);
}
@media (min-width: 981px) {
	.et_pb_column_3_4 .et_pb_gutters4.et_pb_row_inner .et_pb_column_4_4 .et_pb_grid_item, .et_pb_column_3_4 .et_pb_gutters4.et_pb_row_inner .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_column_3_4 .et_pb_gutters4.et_pb_row_inner .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_widget {
    margin-bottom: 20px;
}


.et_pb_gutters3 .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_pb_gutters3 .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_pb_gutters3 .et_pb_column_3_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_widget {
    width: 31.353%;
    margin-right: 18px;
}
	#pop_pop .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget {
    width: 24%;
    margin: 0 1.2% 1.2% 0;
}
	.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
    width: 33%;
    padding: 17px !important;
}
.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    width: 25%;
    padding: 17px;
}

.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 0;
}
.et_pb_gutters3 .et_pb_column_1_2, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {
    width: 50%;
    padding: 20px;
}
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 0;
}
}
.et-pb-controllers .et-pb-active-control {
    background-color: #000;
}
.et-pb-controllers a {
    background-color: red;
}
header#main-header {
    background: #014a7a;
}
header#main-header a {
    color: #fff;
}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: #014a7a !important;
}
.et-fixed-header ul#top-menu li a {
    color: #ffff !important;
}
.shedtypes {
    height: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.shedtypes:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(48,57,64,.49);
    width: 100%;
    height: 100%;
}

.shedtypes {
    position: relative;
    line-height: 25px;
}
.et_section_regular .bottonlink a:hover {
    color: #000 !important;
    transition: all 0.5s ease!important;
}

	#thanku_banner {
position: relative;
}
#real_aussie_img {
position: absolute;
top: 0;
box-shadow: 0 0 6px #ddd;
}
#thanku_banner::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #fffc;
}
.page-id-30998 .et_pb_contact .et_pb_contact_field_half {

    float: left;
    width: 100%;

}
#form_popup .et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light {
    width: 33% !important;
    float: left;
    padding: 0 5px;
}
#form_popup .et_pb_text_2 {
    width: 90%;
    margin: 0 auto;
        margin-bottom: 0px;
}
#form_popup .et_pb_text_2::before {
    background-image: url("https://whyymedia.com.au/real-aussie-sheds/wp-content/uploads/2019/03/Farmer_Joe.png");
    border-radius: 50%;
    width: 95px;
    height: 80px;
    content: "";
    background-size: cover;
    position: absolute;
    left: -35px;
    top: 0;
}
.sadfsfsd .et_pb_contact_field_half {
    width: 100%;
}
#page_link li.hs-menu-item.hs-menu-depth-1.active.active-branch a {
    color: #000 !important;
}
div#active-branch p a:hover {
    color: #000 !important;
}
#et-info-phone a {
color: #EA5E24 !important; 	
}
#top-menu li a::after {
    display: none;
}

}
#real_aussie_img {
position: absolute;
top: 0;
box-shadow: 0 0 6px #ddd;
}
#thanku_banner::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #fffc;
}
.page-id-30998 .et_pb_contact .et_pb_contact_field_half {

    float: left;
    width: 100%;

}
#form_popup .et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light {
    width: 33% !important;
    float: left;
    padding: 0 5px;
}
#form_popup .et_pb_text_2 {
    width: 90%;
    margin: 0 auto;
        margin-bottom: 0px;
}
#form_popup .et_pb_text_2::before {
    background-image: url("https://whyymedia.com.au/real-aussie-sheds/wp-content/uploads/2019/03/Farmer_Joe.png");
    border-radius: 50%;
    width: 95px;
    height: 80px;
    content: "";
    background-size: cover;
    position: absolute;
    left: -35px;
    top: 0;
}
.sadfsfsd .et_pb_contact_field_half {
    width: 100%;
}
#page_link li.hs-menu-item.hs-menu-depth-1.active.active-branch a {
    color: #000 !important;
}
div#active-branch p a:hover {
    color: #000 !important;
}
#et-info-phone a {
color: #EA5E24 !important; 	
}
#top-menu li a::after {
    display: none;
}
